GLISTEN - Modification/ Enhancements #5341

Client Feedback --> If anyone wants to know about the package to take it, they can do so on the basis

of email and mobile number, as in 99 acres.
12/12/2022 11:46 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the modification:

If anyone wants to know about the package to take it, they can do so on the basis of email and mobile number, as in 99 acres.

See attached screenshot:

clipboard-202212121146-yimvq.png

History

#1 - 12/19/2022 04:58 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/27/2022 02:08 PM - Mohd Irfan
- File clipboard-202212271408-5x1lq.png added
- File clipboard-202212271408-okwha.png added

This modification has been verified!
it has been found that the issue is fixed!

See attached screenshot:

clipboard-202212271408-5x1lg.png
clipboard-202212271408-okwha.png

#3 - 12/27/2022 02:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202212121146-yimvq.png 287 KB 12/12/2022 Mohd Irfan

clipboard-202212271408-5x11g.png 114 KB 12/27/2022 Mohd Irfan

clipboard-202212271408-okwha.png 68 KB 12/27/2022 Mohd Irfan
